<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:id="@+id/menu_order_name_asc" android:title="order by name asc..."></item>
    <item android:id="@+id/menu_order_name_desc" android:title="order by name desc..."></item>
    <item android:id="@+id/menu_order_size_asc" android:title="order by targetSize asc..."></item>
    <item android:id="@+id/menu_order_size_desc" android:title="order by targetSize desc..."></item>
    <item android:id="@+id/menu_order_date_asc" android:title="order by date asc..."></item>
    <item android:id="@+id/menu_order_date_desc" android:title="order by date desc..."></item>
</menu>
